package dev.lions.unionflow.server.api.enums.wave;

/**
 * Énumération des statuts de compte Wave
 *
 * @author UnionFlow Team
 * @version 3.0
 * @since 2025-01-29
 */
public enum StatutCompteWave {
  NON_VERIFIE("Non Vérifié"),
  VERIFIE("Vérifié"),
  SUSPENDU("Suspendu"),
  BLOQUE("Bloqué");

  private final String libelle;

  StatutCompteWave(String libelle) {
    this.libelle = libelle;
  }

  public String getLibelle() {
    return libelle;
  }
}

